## oem-fix-cr-ums-realtek-mmc-disable 1.0+18.04timbuktu1stella2

=== debian/changelog ===
oem-fix-cr-ums-realtek-mmc-disable (1.0+18.04timbuktu1stella2) bionic; urgency=medium

  * This package for fix LP: #1800986

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 9 Mar 2019 18:01:43 +0800

oem-fix-cr-ums-realtek-mmc-disable (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * disable mmc of ums_realtek driver through adding module parameter

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 9 Mar 2019 13:55:43 +0800
