=== debian/control ===
Source: oem-fix-cr-ums-realtek-mmc-disable
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: git+ssh://git.launchpad.net/~stella-team/columbia/+git/oem-fix-cr-ums-realtek-mmc-disable

Package: oem-fix-cr-ums-realtek-mmc-disable
Architecture: all
Depends: ${misc:Depends}
Description: disable mmc feature on ums_realtek module
